Description

Hi ,

Color management has improved greatly since version 2.6 . It is now possible to load more sophisticated color table than that provided by

default. I created one with 15 intensities ( from lightest to darkest) by hue . Since QGIS displays the colors in a table of ten columns , I

purposely left gray boxes for the good order . Ideally , it could be shown in 15 columns (with some modifications).

It would be interesting to include it or an equivalent in the next version of Qgis.

History

#1 - 2015-05-10 01:02 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Version 2.8.2

#2 - 2015-05-14 03:02 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

Files

Table_couleurs_Qgis.zip 1.25 KB 2014-11-07 Marc-André Saia

2025-04-27 1/1


